Quicken Community is moving to Single Sign On! Starting 1/22/21, you'll sign in to the community with your Quicken ID. For more information: http://bit.ly/CommunitySSO

Unable to update Robert W. Baird (Mac)

System
System Member ✭✭✭✭
This discussion was created from comments split from: Getting an OL-297-A connection error from Robert W. Baird in one-step update..

Comments

  • Kman123
    Kman123 Member
    The above support article is for windows, I need MacBook instructions.
  • Quicken Anja
    Quicken Anja Moderator mod
    Hello @Kman123,

    Thank you for reaching out to the Community with your issue, though I apologize that you are experiencing this.

    In order to better assist you, could you please provide which version release of Quicken for Mac you are currently running?
    • Quicken > About Quicken

    Also, are you receiving any error codes and/or messages that you can provide us with? The more information you can provide, the better we can assist you further.

    Thank you!
    -Quicken Anja
  • Same issue with Baird. Quicken Deluxe version 6.0.1 macOS 11.0.1 Error message "(The certificate for this server is invalid. You might be connecting to a server that is pretending to be “ofx.rwbaird.com” which could put your confidential information at risk.)"
  • Hello @terryblumenstein

    Thank you for reaching out on the community and telling us about your issue. I do apologize for the issue you're having. I was taking a look and it looks like other users are currently reporting that RW Baird is having some issues with their servers connecting to Quicken. This is why we're currently experiencing issues with updates. I'd recommend following the post where users have contacted support for any updates.

    https://community.quicken.com/discussion/7884282/is-anyone-else-having-ol-297-errors-downloading-from-rw-baird#latest

    Thanks,
    Quicken Francisco

  • Problem has been resolved by Baird as is working now.
Sign In or Register to comment.